
img {
    width: 100%;
    height: auto;

}
.imageBox {
    position: relative;
    float: left;
  }
  
  .imageBox .hoverImg {
    position: absolute;
    right: 30px;
    bottom: 20px;
    display: none;
  }
  
  .imageBox:hover .hoverImg {
    display: block;
    width: 150px;
  }
  img {
    cursor: url("cursor.png"), url("custom.cur"), default;
}